package CHAPTER10;

import javax.swing.JCheckBox;
import javax.swing.JFrame;

public class JCheckBoxExample extends JFrame {

	public JCheckBoxExample() {

		JCheckBox checkBox = new JCheckBox("Check me");

		// JCheckBox를 JFrame에 추가
		add(checkBox);

		// JFrame 설정
		setTitle("JCheckBox Example");
		setSize(300, 100);
		setDefaultCloseOperation(EXIT_ON_CLOSE);
		setVisible(true);
	}

	public static void main(String[] args) {
		new JCheckBoxExample();
	}
}